import React from 'react';
export default function ImagesearchRoller(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M617-40H406v-318h75v-133H80v-313h143v-76h577v220H223v-84h-83v193h401v193h76zm-151-60h91v-198h-91zM283-720h457v-100H283zm183 620h91zM283-720v-100z" })));
}
